ArrayIterator::setFlags
ArrayIterator::uksort
ArrayIterator
PHP Manual

# ArrayIterator::uasort

(PHP 5 >= 5.2.0)

ArrayIterator::uasort — User defined sort

### Description

public void ArrayIterator::uasort ( string `$cmp_function` )

Sort the entries by values using user defined function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`cmp_function`

  The compare function used for the sort.

### Return Values

No value is returned.

### See Also

- ArrayIterator::uksort() - User defined sort
- usort() - Sort an array by values using a user-defined comparison function

ArrayIterator::setFlags
ArrayIterator::uksort
ArrayIterator
PHP Manual